Page MenuHomePhabricator

Installer: Sidebar group separator should look like in Vector's sidebar
Closed, ResolvedPublic

Description

Code in includes/installer/WebInstallerOutput.php needs to be changed to output something with HTML structure closer to the real Vector sidebar. Please see the attachment.


Version: 1.19.0
Severity: minor
Whiteboard: gci2014

Details

Event Timeline

bzimport raised the priority of this task from to Low.Nov 22 2014, 12:28 AM
bzimport set Reference to bz37362.
bzimport added a subscriber: Unknown Object (MLST).
Ara created this task.Jun 6 2012, 3:29 AM
Ara added a comment.Jun 6 2012, 3:30 AM

Image of Description

Attached:

Small bug indeed. One line is good and one isn't.

Confirmed on latest master.

Code in includes/installer/WebInstallerOutput.php needs to be changed to output something with HTML structure closer to the real sidebar.

Nemo_bis updated the task description. (Show Details)Dec 1 2014, 7:27 AM
Nemo_bis set Security to None.

Change 176721 had a related patch set uploaded (by M4tx):
Fix group separator in installer's sidebar

https://gerrit.wikimedia.org/r/176721

Patch-For-Review

matmarex closed this task as Resolved.Dec 1 2014, 11:27 PM
matmarex assigned this task to m4tx.
matmarex edited projects, added MediaWiki-Installer, Vector; removed Patch-For-Review.
matmarex removed a subscriber: Unknown Object (MLST).

Change 176721 merged by jenkins-bot:
Fix group separator in installer's sidebar

https://gerrit.wikimedia.org/r/176721

Restricted Application added a subscriber: TerraCodes. · View Herald TranscriptJul 30 2016, 3:51 PM